html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, select,
textarea, input {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

html {
    height: 100%;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing=&quot;0&quot;' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'メイリオ', 'Meiryo';
    color: #131313;
}

*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    width: 100%;
}

.bodyWidth, .bodyWidth2 {
    width: 90%;
    margin: auto;
}

.bodyWidth2 {
    padding-top: 30px;
}

.stroke {
    color: #ff0000;
    text-shadow: 2px 2px 3px #191970;
    font-weight: bold;
}

.stroke2 {
    color: #3B3838;
    -webkit-text-stroke: 0.7px #00DAB6;
    text-stroke: 0.7px #00DAB6;
    font-weight: bold;
}

.fontSourcing {
    color: #EC8D5A;
    font-weight: bold;
}

.fontBiz {
    color: #2B59B8;
    font-weight: bold;
}

.merit {
    width: 16%;
    display: inline-block;
    vertical-align: top;
    background-color: #fff;
    padding: 10px;
    font-size: 0.6em;
    margin: 0 2%;
    text-align: center;
    height: 320px;
}

.merit p:first-child {
    font-weight: bold;
}

.merit img {
    width: 100%;
}

.zoom-in-img {
    max-width: 300px;
    height: 50px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.zoom-in-img img {
    width: 100%;
    height: 100%;
}

/*ホバーエフェクト*/
.zoom-in-img img {
    transform: scale(1);
    transition: .3s ease-in-out;
}

.zoom-in-img:hover img {
    transform: scale(1.3);
}

.mypageWidth {
    width: 73%;
    display: inline-block;
    padding-left: 20px;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pageTitle {
    font-size: 1.2em;
    margin-bottom: 30px;
}

/* new */
.hoverBtn {
    cursor: pointer;
}

/*#indexBack {*/
/*	background-image: url(../img/sourcingnavi/indexBack.png);*/
/*	background-repeat: no-repeat;*/
/*	-moz-background-size: 100% 100%;*/
/*	background-size: 100% 100%;*/
/*	background-position: center center;*/
/*	margin-bottom: 50px;*/
/*}*/

#navi a {
    color: #A53640;
    text-decoration: none;
    vertical-align: middle;
    margin: 0 1%;
    font-weight: bold;
}

.cp_link {
    display: inline-block;
    perspective: 1000px;
    perspective-origin: 50% 50%;
    vertical-align: bottom;
    overflow: hidden;
}

.cp_link span {
    display: inline-block;
    position: relative;
    padding: 0.1em 0.3em;
    transition: .4s;
    transform-origin: 50% 0%;
    transform-style: preserve-3d;
    color: #A53640;
}

.cp_link span:after {
    display: inline-block;
    position: absolute;
    padding: 0.1em 0.3em;
    left: 0;
    top: 0;
    content: attr(data-text);
    color: #fff;
    background-color: #00ACC1;
    transform-origin: 50% 0%;
    transform: translate3d(0, 105%, 0) rotateX(-90deg);
}

.cp_link:hover span {
    background-color: #00ACC1;
    transform: translate3d(0, 0, -30px) rotateX(90deg);
}
